
/* paper shadows */

.paper-image-shadow img {
    -webkit-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    -moz-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    margin-top: 30px !important;
    margin-bottom: 50px !important;
    width: 300px !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.paper-image-shadow-widescreen img {
    -webkit-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    -moz-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    margin-top: 25px !important;
    margin-bottom: 40px !important;
    width: 350px !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.paper-image-thankyou-shadow img {
    -webkit-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    -moz-box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.10) !important;
    margin-top: 15px !important;
    margin-bottom: 30px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 260px !important;
    display: block;
}

h2.hkt-sidebar-widget-title {
    /* font-size: 1em;
    padding-bottom: 0.625em;
    border-bottom: 1px solid #d9d9d6; */
    margin-bottom: 10px !important;
}

@media screen and (max-width: 480px)
{
.hkt-site-header-info {
  position: fixed;
  width: 100%;
  z-index: 100;
  left: 0;
  bottom: 0;
  display: none;
  padding: 1em;
  background: #fff;
  visibility: collapse;
  }
 .hkt-alert {font-size: 12px;}
}


/* Added 12012020 to over-ride the Navigation gaps from 20px (1.25em) to 18px */
.hkt-nav-list {
  font-size: 1em;
  margin: 0;
  background-color: #fff; }
  .hkt-nav-list > li > a {
    color: #4a5961;
    text-decoration: none;
    cursor: pointer; }
  @media (min-width: 960px) {
    .hkt-nav-list > li {
      display: inline-block;
      vertical-align: text-top;
      /* margin: 0 1.25em; */
    margin: 0 17px; }
      .hkt-nav-list > li:first-of-type {
        margin-left: 0; } }
  @media (max-width: 960px) {
    .hkt-nav-list {
      position: absolute;
      left: -6%;
      top: 99%;
      background-color: #fff;
      width: 112%;
      padding: 1em;
      margin-top: 0.0625em;
      display: none; }
      .hkt-nav-list > li {
        margin-bottom: 2em; }
      .hkt-nav-list.active {
        display: block;
        z-index: 10;
        overflow: scroll; } }



